l_russian:
 PDXO_OK:0 "ОК"
 NEWSFEED_LOADING:0 "Загрузка ленты новостей..."
 PARADOX_ACCOUNT:0 "Учетная запись Paradox"
 CREATE_ACCOUNT:0 "Создать учетную запись"
 LOG_IN:0 "Войти"
 LOG_IN_NO:0 "§RВойти§!"
 LOG_OUT:0 "Выйти"
 NOT_LOGGED_IN:0 "Вход не выполнен"
 LOGGED_IN:0 "Вход выполнен"
 PDXO_NAME:0 "Имя"
 PERFORMING_LOGIN:0 "Выполняется вход..."
 LOGIN_TIMEOUT:0 "§RВремя ожидания входа истекло§!"
 EMAIL:0 "Почта"
 PASSWORD:0 "Пароль"
 EMAIL_REQUIRED:0 "Электронная почта§R *§!"
 EMAIL_HINT:0 "Адрес электронной почты"
 PASSWORD_REQUIRED:0 "Пароль§R *§!"
 PASSWORD_HINT:0 "Введите пароль"
 REPEAT_PASSWORD_REQUIRED:0 "Повторите пароль§R *§!"
 REPEAT_PASSWORD_HINT:0 "Повторите пароль"
 LANGUAGE_REQUIRED:0 "Язык§R *§!"
 LANGUAGE_HINT:0 "Укажите язык"
 COUNTRY_REQUIRED:0 "Страна§R *§!"
 COUNTRY_HINT:0 "Укажите страну"
 DATE_OF_BIRTH_REQUIRED:0 "Дата рождения§R *§!"
 DATE_OF_BIRTH_HINT:0 "ГГГГ-ММ-ДД"
 FIRST_NAME:0 "Имя"
 LAST_NAME:0 "Фамилия"
 ADDRESS:0 "Адрес"
 ADDRESS_LINE_1:0 "Строка адреса 1"
 ADDRESS_LINE_2:0 "Строка адреса 2"
 ADDRESS_CITY:0 "Город"
 ADDRESS_CITY_HINT:0 "Укажите ваш населенный пункт"
 ADDRESS_STATE:0 "Регион"
 ADDRESS_STATE_HINT:0 "Укажите регион"
 ADDRESS_ZIP_CODE:0 "Почтовый индекс"
 ADDRESS_ZIP_CODE_HINT:0 "Укажите почтовый индекс"
 PHONE:0 "Телефон"
 PHONE_HINT:0 "Введите номер телефона"
 ACCEPT_AND_SUBMIT:0 "Принять и отправить"
 CLICK_TO_OPEN_IN_BROWSER:0 "Щелкните, чтобы открыть в браузере:"
 HAVE_READ_TOS:0 "Я принимаю Условия использования"
 TERMS_OF_USE:0 "Условия использования"
 PRIVACY_POLICY:0 "О конфиденциальности"
 REQUIRED_FIELD_DESCRIPTION:0 "§R* §! Обязательное поле"
 ONE_MOMENT:0 "Подождите..."
 NOT_READ_TOS_ERROR:0 "§RЧтобы создать учетную запись, вы должны сначала прочитать Условия использования§!"
 MISSING_REQUIRED_FIELD:0 "§RВы пропустили обязательное поле§!"
 INVALID_EMAIL:0 "§RНеверный адрес электронной почты§!"
 PASSWORDS_DONT_MATCH:0 "§RПароли не совпадают§!"
 INVALID_PASSWORD:0 "§RНедействительный пароль§!"
 PASSWORD_DONT_MATCH:0 "§RПароли не совпадают§!"
 WRONG_DOB_FORMAT:0 "Некорректная дата рождения"
 MOD_CREATE_SUCCESS:0 "§GФайл мода успешно создан в каталоге §!$PATH$"
 CREATE_MOD:0 "Создать мод"
 MOD_DIRECTORY:0 "Каталог:"
 SUPPORTED_VERSION:0 "Версия игры:"
 MOD_TITLE_HELP:0 "Полное название вашего мода."
 MOD_DIRECTORY_HELP:0 "Подкаталог для вашего мода (без пробелов и косой черты)."
 SUPPORTED_VERSION_HELP:0 "Оставьте значение по умолчанию, если вы не уверены!"
 SELECT_TAGS:0 "Метки мода"
 NO_MOD_TITLE:0 "Не указано название"
 NO_MOD_DIRECTORY:0 "Не указан каталог"
 FILE_ALREADY_EXISTS:0 "Мод в таком каталоге уже существует"
 NO_MOD_VERSION:0 "Не указана поддерживаемая версия игры"
 DUPLICATE_MOD_TAGS:0 "Некоторые метки мода повторяются"
 NO_MOD_TAGS:0 "Не выбраны метки мода"
 PDXO_CANCEL:0 "Отменить"
 UPLOAD_MOD:0 "Опубликовать мод"
 SELECT_MOD:0 "Выбрать мод:"
 MOD_DETAILS:0 "Сведения:"
 MOD_ID:0 "ID мода:"
 MOD_PATH:0 "Путь:"
 MODTOOLS:0 "Редактор модов"
 FETCH_INFO:0 "Получить данные"
 UPLOAD:0 "Опубликовать"
 PDXO_CLOSE:0 "Закрыть"
 LOGIN_NO_EMAIL:0 "§RНе указан адрес электронной почты§!"
 LOGIN_EMAIL_INVALID:0 "§RУкажите действительный адрес электронной почты§!"
 LOGIN_NO_PASSWORD:0 "§RОтсутствует пароль§!"
 LOGIN_PASSWORD_INVALID:0 "§RПароль должен состоять как минимум из 6 символов§!"
 FORGOT_PASSWORD:0 "Забыли пароль?"
 PEEK_PASSWORD:0 "Показать пароль"
 SUCCESS_VERIFICATION_EMAIL_SENT:0 "Письмо с подтверждением отправлено на ваш адрес электронной почты."
